You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     k...@freebsd.org
Last committer: tcber...@freebsd.org
Ident:          $FreeBSD: head/sysutils/policykit-qt/Makefile 420774 2016-08-24 
08:20:31Z tcberner $
Log URL:        
http://beefy8.nyi.freebsd.org/data/head-armv6-default/p423739_s307008/logs/policykit-qt-0.9.4_1.log
Build URL:      
http://beefy8.nyi.freebsd.org/build.html?mastername=head-armv6-default&build=p423739_s307008
Log:

====>> Building sysutils/policykit-qt
build started at Sat Oct 15 23:59:43 UTC 2016
port directory: /usr/ports/sysutils/policykit-qt
building for: FreeBSD head-armv6-default-job-17 12.0-CURRENT FreeBSD 
12.0-CURRENT r307008 arm
maintained by: k...@freebsd.org
Makefile ident:      $FreeBSD: head/sysutils/policykit-qt/Makefile 420774 
2016-08-24 08:20:31Z tcberner $
Poudriere version: 3.1.14
Host OSVERSION: 1200005
Jail OSVERSION: 1200012




!!! Jail is newer than host. (Jail: 1200012, Host: 1200005) !!!
!!! This is not supported. !!!
!!! Host kernel must be same or newer than jail. !!!
!!! Expect build failures. !!!



---Begin Environment---
SHELL=/bin/csh
UNAME_p=armv6
UNAME_m=arm
ABI_FILE=/usr/lib/crt1.o
UNAME_v=FreeBSD 12.0-CURRENT r307008
UNAME_r=12.0-CURRENT
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
OPSYS=FreeBSD
ARCH=armv6
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/head-armv6-default/ref
QEMU_EMULATING=1
UID=0
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=policykit-qt-0.9.4_1
OSREL=12.0
_OSRELEASE=12.0-CURRENT
PYTHONBASE=/usr/local
OLDPWD=/
_SMP_CPUS=24
PWD=/usr/local/poudriere/data/.m/head-armv6-default/ref/.p/pool
MASTERNAME=head-armv6-default
SCRIPTPREFIX=/usr/local/share/poudriere
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.14
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
CONFIGURE_MAX_CMD_LEN=262144
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
_JAVA_OS_LIST_REGEXP=native\|linux
OSVERSION=1200012
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--
--with-qt-includes=/usr/local/include/qt4  
--with-qt-libraries=/usr/local/lib/qt4  
--with-extra-includes=/usr/local/include  --with-extra-libs=/usr/local/lib
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
PKG_CONFIG=pkgconf XDG_DATA_HOME=/wrkdirs/usr/ports/sysutils/policykit-qt/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/sysutils/policykit-qt/work  
HOME=/wrkdirs/usr/ports/sysutils/policykit-qt/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh QTDIR="/usr/local" QMAKE="/usr/local/bin/qmake-qt4"  
MOC="/usr/local/bin/moc-qt4" RCC="/usr/local/bin/rcc" 
UIC="/usr/local/bin/uic-qt4"  
QMAKESPEC="/usr/local/share/qt4/mkspecs/freebsd-$(ccver="$(/nxb-bin/usr/bin/c++ 
--version)"; case "$ccver" in *clang*) echo clang ;; *) echo g++ ;; esac)"
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/sysutils/policykit-qt/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/sysutils/policykit-qt/work  
HOME=/wrkdirs/usr/ports/sysutils/policykit-qt/work TMPDIR="/tmp" NO_PIE=yes 
MK_DEBUG_FILES=no MK_KERNEL_SYMBOLS=no SHELL=/bin/sh NO_LINT=YES 
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  
CC="/nxb-bin/usr/bin/cc" CFLAGS="-O2 -pipe  -fno-strict-aliasing"  
CPP="/nxb-bin/usr/bin/cpp" CPPFLAGS=""  LDFLAGS="" LIBS=""  
CXX="/nxb-bin/usr/bin/c++" CXXFLAGS="-O2 -pipe -fno-strict-aliasing "  
MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -m 555"  
BSD_INSTALL_LIB="install  -s -m 444"  BSD_INSTALL_SCRIPT="install  -m 555"  
BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
QT_PREFIX="/usr/local"
QT_BINDIR="bin"
QT_INCDIR="include/qt4"
QT_LIBDIR="lib/qt4"
QT_ARCHDIR="lib/qt4/qt4"
QT_PLUGINDIR="lib/qt4/plugins"
QT_LIBEXECDIR="libexec/qt4"
QT_IMPORTDIR="lib/qt4/imports"
QT_QMLDIR="lib/qt4/qt4/qml"
QT_DATADIR="share/qt4"
QT_DOCDIR="share/doc/qt4"
QT_L10NDIR="share/qt4/translations"
QT_ETCDIR="etc/xdg"
QT_EXAMPLEDIR="share/examples/qt4"
QT_TESTDIR="share/qt4/tests"
QT_MKSPECDIR="share/qt4/mkspecs"
CMAKE_BUILD_TYPE="release"
KDE_PREFIX="/usr/local"
KDE_APPLICATIONS_VERSION=""
KDE4_VERSION="4.14.3"
KDE4_GENERIC_LIB_VERSION=4.14.10
KDE4_NON_GENERIC_LIB_VERSION=5.14.10
KDE4_KDELIBS_VERSION=4.14.10
KDE4_NG_KDELIBS_VERSION=5.14.10
PYCACHE=""
PYC_SUFFIX=pyc
PYO_SUFFIX=pyo
OSREL=12.0
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/policykit-qt"
EXAMPLESDIR="share/examples/policykit-qt"
DATADIR="share/policykit-qt"
WWWDIR="www/policykit-qt"
ETCDIR="etc/policykit-qt"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/policykit-qt
DOCSDIR=/usr/local/share/doc/policykit-qt
EXAMPLESDIR=/usr/local/share/examples/policykit-qt
WWWDIR=/usr/local/www/policykit-qt
ETCDIR=/usr/local/etc/policykit-qt
--End SUB_LIST--

---Begin make.conf---
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
<snip>
===> Creating groups.
Creating group '_tss' with gid '601'.
===> Creating users
Creating user '_tss' with uid '601'.
[head-armv6-default-job-17] |   |   `-- Extracting tpm-emulator-0.7.4_1: 
......... done
===> Creating groups.
Using existing group '_tss'.
===> Creating users
Using existing user '_tss'.
[head-armv6-default-job-17] |   | `-- Extracting trousers-0.3.13_1: .......... 
done
[head-armv6-default-job-17] |   | `-- Installing p11-kit-0.23.2...
[head-armv6-default-job-17] |   | `-- Extracting p11-kit-0.23.2: .......... done
[head-armv6-default-job-17] |   | `-- Installing libidn-1.33_1...
[head-armv6-default-job-17] |   | `-- Extracting libidn-1.33_1: .......... done
[head-armv6-default-job-17] |   `-- Extracting gnutls-3.4.15: .......... done
[head-armv6-default-job-17] |   `-- Installing libpaper-1.1.24.4...
[head-armv6-default-job-17] |   `-- Extracting libpaper-1.1.24.4: .......... 
done
===> Creating groups.
Creating group 'cups' with gid '193'.
===> Creating users
Creating user 'cups' with uid '193'.
[head-armv6-default-job-17] `-- Extracting cups-2.1.4: .......... done
[head-armv6-default-job-17] `-- Installing libXi-1.7.7,1...
[head-armv6-default-job-17] |   `-- Installing inputproto-2.3.1...
[head-armv6-default-job-17] |   `-- Extracting inputproto-2.3.1: ..... done
[head-armv6-default-job-17] `-- Extracting libXi-1.7.7,1: .......... done
[head-armv6-default-job-17] `-- Installing libXrandr-1.5.1...
[head-armv6-default-job-17] |   `-- Installing randrproto-1.5.0...
[head-armv6-default-job-17] |   `-- Extracting randrproto-1.5.0: .... done
[head-armv6-default-job-17] `-- Extracting libXrandr-1.5.1: .......... done
[head-armv6-default-job-17] Extracting qt4-gui-4.8.7_1: .......... done
Message from dejavu-2.35:
Make sure that the freetype module is loaded.  If it is not, add the following
line to the "Modules" section of your X Windows configuration file:

        Load "freetype"

Add the following line to the "Files" section of X Windows configuration file:

        FontPath "/usr/local/share/fonts/dejavu/"

Note: your X Windows configuration file is typically /etc/X11/XF86Config
if you are using XFree86, and /etc/X11/xorg.conf if you are using X.Org.
Message from trousers-0.3.13_1:
To run tcsd automatically, add the following line to /etc/rc.conf:

tcsd_enable="YES"

You might want to edit /usr/local/etc/tcsd.conf to reflect your setup.

If you want to use tcsd with software TPM emulator, use the following
configuration in /etc/rc.conf:

tcsd_enable="YES"
tcsd_mode="emulator"
tpmd_enable="YES"

To use TPM, add your_account to '_tss' group like following:

# pw groupmod _tss -m your_account
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/lib/qt4/libQtGui.so - 
found
===>   Returning to build of policykit-qt-0.9.4_1
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/bin/moc-qt4 - found
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/lib/qt4/libQtNetwork.so 
- not found
===>   Installing existing package /packages/All/qt4-network-4.8.7.txz
[head-armv6-default-job-17] Installing qt4-network-4.8.7...
[head-armv6-default-job-17] Extracting qt4-network-4.8.7: .......... done
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/lib/qt4/libQtNetwork.so 
- found
===>   Returning to build of policykit-qt-0.9.4_1
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/bin/qmake-qt4 - not 
found
===>   Installing existing package /packages/All/qt4-qmake-4.8.7.txz
[head-armv6-default-job-17] Installing qt4-qmake-4.8.7...
[head-armv6-default-job-17] Extracting qt4-qmake-4.8.7: .......... done
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/bin/qmake-qt4 - found
===>   Returning to build of policykit-qt-0.9.4_1
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/bin/rcc - not found
===>   Installing existing package /packages/All/qt4-rcc-4.8.7.txz
[head-armv6-default-job-17] Installing qt4-rcc-4.8.7...
[head-armv6-default-job-17] Extracting qt4-rcc-4.8.7: .... done
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/bin/rcc - found
===>   Returning to build of policykit-qt-0.9.4_1
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/lib/qt4/libQtSvg.so - 
not found
===>   Installing existing package /packages/All/qt4-svg-4.8.7.txz
[head-armv6-default-job-17] Installing qt4-svg-4.8.7...
[head-armv6-default-job-17] Extracting qt4-svg-4.8.7: .......... done
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/lib/qt4/libQtSvg.so - 
found
===>   Returning to build of policykit-qt-0.9.4_1
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/bin/uic-qt4 - not found
===>   Installing existing package /packages/All/qt4-uic-4.8.7.txz
[head-armv6-default-job-17] Installing qt4-uic-4.8.7...
[head-armv6-default-job-17] Extracting qt4-uic-4.8.7: .... done
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/bin/uic-qt4 - found
===>   Returning to build of policykit-qt-0.9.4_1
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/lib/qt4/libQtXml.so - 
found
===========================================================================
=======================<phase: lib-depends    >============================
===>   policykit-qt-0.9.4_1 depends on shared library: libpolkit.so - not found
===>   Installing existing package /packages/All/policykit-0.9_10.txz
[head-armv6-default-job-17] Installing policykit-0.9_10...
===> Creating groups.
Creating group 'polkit' with gid '562'.
===> Creating users
Creating user 'polkit' with uid '562'.
[head-armv6-default-job-17] Extracting policykit-0.9_10: .......... done
===>   policykit-qt-0.9.4_1 depends on shared library: libpolkit.so - found 
(/usr/local/lib/libpolkit.so)
===>   Returning to build of policykit-qt-0.9.4_1
===>   policykit-qt-0.9.4_1 depends on shared library: libintl.so - found 
(/usr/local/lib/libintl.so)
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for policykit-qt-0.9.4_1
===>  Performing in-source build
/bin/mkdir -p /wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4
-- The C compiler identification is Clang 3.8.0
-- The CXX compiler identification is Clang 3.8.0
-- Check for working C compiler: /nxb-bin/usr/bin/cc
-- Check for working C compiler: /nxb-bin/usr/bin/cc -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Detecting C compile features
-- Detecting C compile features - done
-- Check for working CXX compiler: /nxb-bin/usr/bin/c++
-- Check for working CXX compiler: /nxb-bin/usr/bin/c++ -- works
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- Detecting CXX compile features
-- Detecting CXX compile features - done
-- Looking for Q_WS_X11
-- Looking for Q_WS_X11 - found
-- Looking for Q_WS_WIN
-- Looking for Q_WS_WIN - not found
-- Looking for Q_WS_QWS
-- Looking for Q_WS_QWS - not found
-- Looking for Q_WS_MAC
-- Looking for Q_WS_MAC - not found
-- Found Qt4: /usr/local/bin/qmake-qt4 (found suitable version "4.8.7", minimum 
required is "4.4.0") 
-- Found Automoc4: /usr/local/bin/automoc4
-- Found PkgConfig: pkgconf (found version "1.0.1") 
-- Checking for module 'polkit>=0.8'
--   Found polkit, version 0.9
-- Checking for module 'polkit-dbus>=0.8'
--   Found polkit-dbus, version 0.9
-- Checking for module 'polkit-grant>=0.8'
--   Found polkit-grant, version 0.9
-- Checking for module 'glib-2.0'
--   Found glib-2.0, version 2.46.2
-- Found GLIB2: /usr/local/lib/libglib-2.0.so  
-- Checking for module 'dbus-1'
--   Found dbus-1, version 1.8.20
-- Found D-Bus: /usr/local/lib/libdbus-1.so
-- Found Policykit: /usr/local/lib/libpolkit.so  
-- Configuring done
-- Generating done
CMake Warning:
  Manually-specified variables were not used by the project:

    CMAKE_CXX_FLAGS_DEBUG
    CMAKE_C_FLAGS_DEBUG
    CMAKE_C_FLAGS_RELEASE
    CMAKE_EXE_LINKER_FLAGS
    CMAKE_MODULE_LINKER_FLAGS
    KDE4_BUILD_TESTS
    KDE_INSTALL_MANDIR
    THREADS_HAVE_PTHREAD_ARG


-- Build files have been written to: 
/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4
===========================================================================
=======================<phase: build          >============================
===>  Building for policykit-qt-0.9.4_1
/usr/local/bin/cmake 
-H/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4 
-B/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4 
--check-build-system CMakeFiles/Makefile.cmake 0
/usr/local/bin/cmake -E cmake_progress_start 
/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4/CMakeFiles 
/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4/CMakeFiles/progress.marks
/nxb-bin/usr/bin/make -f CMakeFiles/Makefile2 all
/nxb-bin/usr/bin/make -f CMakeFiles/polkit-qt-core_automoc.dir/build.make 
CMakeFiles/polkit-qt-core_automoc.dir/depend
cd /wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4 && 
/usr/local/bin/cmake -E cmake_depends "Unix Makefiles" 
/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4 
/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4 
/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4 
/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4 
/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4/CMakeFiles/polkit-qt-core_automoc.dir/DependInfo.cmake
Scanning dependencies of target polkit-qt-core_automoc
/nxb-bin/usr/bin/make -f CMakeFiles/polkit-qt-core_automoc.dir/build.make 
CMakeFiles/polkit-qt-core_automoc.dir/build
/usr/local/bin/automoc4 
/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4/polkit-qt-core_automoc.cpp
 /wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4 
/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4 
/usr/local/bin/moc-qt4 /usr/local/bin/cmake
qemu: unhandled CPU exception 0x9 - aborting
R00=00000001 R01=00000002 R02=0002249c R03=ffff0fc0
R04=f423c000 R05=00040807 R06=0002249c R07=9fffe4a4
R08=01040807 R09=9fffe508 R10=9fffe4ec R11=9fffe418
R12=f4e84614 R13=9fffe3f8 R14=f4e84660 R15=ffff0fc0
PSR=60000010 -ZC- A usr32
qemu: uncaught target signal 6 (Abort trap) - core dumped
*** Signal 6

Stop.
make[3]: stopped in 
/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4
*** Error code 1

Stop.
make[2]: stopped in 
/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4
*** Error code 1

Stop.
make[1]: stopped in 
/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4
*** Error code 1

Stop.
make: stopped in /usr/ports/sysutils/policykit-qt
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to